#mainContent H1 A
{
	font-weight: normal;
	color: #133F60;
}

.resultsHeader
{
	width: 100%;
}

.resultsHeader H2
{
	display: inline-block;
	width: 90%;
}

#findPopOverToggle
{
	display: inline-block;
	text-align: right;
	z-index: 2;
	vertical-align: middle;
	width: 24px;
	margin: 0;
	padding: 10px 10px 6px 10px;
	position: relative;
	top: -3px;
	
}

#findPopOverToggle:hover
{
	background: rgba(210,180,140,0.25); /* tan */
	border-radius: 4px;
	border-bottom: none;
	cursor: pointer;
}

.toggleActive
{
	background: rgba(250,247,243,1); /* tan */
	border: solid #999;
	border-radius: 4px 4px 0px 0px;
	border-width: 1px 1px 0 1px;
	/* box-shadow: 6px 6px 6px 0px #999; */
	position: relative;
	padding-bottom: 7px;
	top: -2px;
}

#findPopOver
{
	display: none;
	position: relative;
	width: 92%;
	float: right;
	z-index: 1;
	background: rgba(250,247,243,0.925); /* tan */
	/* background: rgba(210,180,140,0.1); /* tan */
	/*background: rgba(39,153,137,0.25);/* #279989; green */
	border: 1px solid #999;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 6px 6px 6px 0px #999;
	padding: 1em
}

#coachLocations, 
#coachSearch,
#coachNames
{
	border: 1px solid #aaa;
	border-radius: 0px 8px 8px 8px;
	padding: 1em 5% 2em 5%;
	background: #fff;
}


#findTabs
{
	list-style: none;
	width: 100%;
	/*border-bottom: 1px solid #aaa; */
	margin-bottom: 0;
}

#findTabs LI
{
	display: inline-block;
	margin: 0 2.4em 0 -2.5em !important;
	text-align: center;
	border: solid #ccc;
	border-width: 1px 1px 0 1px;
	border-radius: 12px 48px 0px 0px;
	font-weight: bold;
	color: #444;
	vertical-align: center;
	padding-bottom: 1px;
	background: white;
	position: relative;
	top: 1px;
}

#findTabs LI:hover
{
}

#findTabs LI .tabName {
	display: inline-block;
	margin: 0.5em 2em;
}

#findTabs .inactiveTab:hover
{
	color: #222;
	background: white;
	cursor: pointer;
}

#findTabs .inactiveTab
{
	color: #999;
	background: #eee;
	position: relative;
	top: 0px;
}

FORM {
}

.formCol
{
	display: inline-block;
	vertical-align: top;
	margin: auto 1em;
	width: 45%;
	font-size: 14px;
}

.formCol A
{
	font-weight: normal;
}

.formCol .disabled
{
	color: #999;
}

.formCol INPUT
{
	vertical-align: 12%; 
	margin-right: 5px;
}

#submitBtn {
	font-size: 18px;
	background: #279989;
	color: #fff;
	padding: 12px;
	margin: 1em auto auto 50%;
	border-radius: 6px;
}

#submitBtn:hover {
	cursor: pointer;
}

.btnDisabled {
	background: #ccc !important;
	color: white !important;
}

#coachNamesList,
#coachNamesMatch UL
{
	margin-left: -1.5em;
}

#coachNamesList LI,
#coachNamesMatch LI
{
	list-style-type: none;
}

#coachSearchText
{
	color: #999;
	font-size: 1.25em;
	font-style: italic;
	padding: 1vh;
	width: 75%;
	
}

/* ------------------------------------
   Coach profiles 
   ------------------------------------ */
#coachProfile #coachImage
{
	display: inline-block;
	margin: 0 24px 24px 0;
	vertical-align: top;
	height: 100%;
	width: 40%;
}

#coachProfile #coachImage IMG
{
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px #ccc;
}

#coachProfile #coachData 
{
	display: inline-block;
	vertical-align: top;
	width: 55%;
	margin: 0;
}

#coachProfile #profileHeader {
	min-height: 220px;
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
}

#coachProfile .testimonial {
	margin: 2em 4em 4em 5em;
	color:#555;
}

#coachProfile .testimonial .quote {
	line-height: 28px;
	font-style: italic;
}

#coachProfile .testimonial .quote .openQuote
{
	font-family: "Georgia","Times New Roman",serif;
	color: #666;
	font-size: 80px;
	line-height: 0.8em;
	float: left;
	margin-left: -40px; /* 0px 50% -80px; */
	padding-right: 8px;
	padding-left: 3px;
}

/* float: left; color: #903; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; } */

#coachProfile .testimonial .quote .closeQuote
{
	font-family: "Georgia","Times New Roman",serif;
	color: #666;
	font-size: 80px;
	line-height: 0.8em;
	vertical-align: text-top;
}

#coachProfile .testimonial .quoteAttribution {
	text-align: left;
	font-size: 14px;
	margin-top: -1.75em;
	margin-left: 50%;
	line-height: 24px;
	font-weight: normal;
}

#coachProfile .testimonial .author:before {
	content: "—";
}

#coachProfile .testimonial .location,
#coachProfile .testimonial .title {
	margin-left: 1.1em;
}




#coachData H1 {
	margin: 0;
}

#coachData .contactPoints {
	margin-top: 1em;
}

#coachData .coachSpecialties,
#coachData .coachAgeRanges {
	font-size: 0.8em;
}

#coachData .coachSpecialties A,
#coachData .coachAgeRanges A {
	font-weight: normal;
}

#coachData .coachSpecialties .label,
#coachData .coachAgeRanges .label {
	margin: 0.5em 0 0 0;
	font-weight: bold;
}

#coachData .coachSpecialties UL,
#coachData .coachAgeRanges UL {
	margin: 0 0 0 -3em;
	list-style: none;
}

#coachData .coachSpecialties LI,
#coachData .coachAgeRanges LI {
	display: inline-block;
	margin-right: 2em;
	margin-bottom: 0;
}

#coachData .socialPoints {
	font-size: 24px;
	margin: 0 0 0 2em;
	text-align: center;
	float: right;
	padding: 12px;
	border-radius: 8px;
	background: rgba(255,255,255,0.75);
}

#coachData .socialPoints i {
	margin: 0;
	min-width: 36px;
}

#coachData .socialContacts 
{
	margin: 4px auto;
	font-size: 18px;
}

#coachData .socialContacts A
{
	display: inline-block;
	text-align: center;
	padding: 4px 8px;
	margin: auto 6px auto auto;
	background: rgba(255,255,225,0.15);
	border: 1px solid #ccc;
	border-radius: 4px;	
	min-width: 24px;
}

#coachData .socialContacts A:hover
{
	background: rgba(0,0,0,0.10);
}


#coachData .booking
{
	padding: 1em;
	border-radius: 1em;
	background:rgba(39,153,137,0.60);
	text-align: center;
	width: 90%;
	margin-top: 1em;
}

#coachData .booking:hover
{
	background:rgba(19,133,117,0.85);
}

#coachData .booking A
{
	color: white;
}

#coachData .booking A:hover
{
	text-decoration: none;
}

/* ------------------------------------
   Coaches listed in a region
   ------------------------------------ */


.coachItem
{
	min-height: 150px;
	margin: 1em auto;; 
	/* margin-bottom: 1em; */
	border-radius: 12px;
}

.coachItem:hover {
	background: rgba(210,180,140,0.25);
	cursor: pointer;
}

.coachItem A {
	text-decoration: none;
	font-weight: normal;
	color: #222;
	min-height: 150px;
}


.coachItem .coachThumb
{
	float: left;
	width: 100px;
	margin: 8px 24px 0 24px;
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px #ccc;
}

.coachItem .coachName 
{
	padding-top: 0.5em;
	font-weight: bold;
}

/* ------------------------------------
   Regions listed in a country
   ------------------------------------ */

.listCol
{
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
    font-size: 14px;
	vertical-align:top;
	display: inline-block;
	width:32%;
}

.listCol OL
{
	list-style-type: none;
	margin-left: -1.5em;
}

/* ------------------------------------
   General
   ------------------------------------ */

h2,
.breadCrumbs
{
	text-transform: uppercase;
}

#coachLocations h2 
{
	margin-bottom: 0;
}

.breadCrumbs
{
	margin-bottom: 1em;
    font-family: "Century Gothic", CenturyGothic, "Muli", AppleGothic, sans-serif;
}

